Resend Invite
POST
/api/v1/users/invite/resend
const url = 'https://api.spartanauth.com/api/v1/users/invite/resend';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"sub":"example","sectorID":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.spartanauth.com/api/v1/users/invite/resend \ --header 'Content-Type: application/json' \ --data '{ "sub": "example", "sectorID": "example" }'Resends the invite email with a new OTP to a user with pending invite status. Requires the caller to be an admin of the sector or the default sector when a sector does not allow user creation by non-admins.
Request Body
Section titled “Request Body ” Media type application/json
object
sub
string
sectorID
string
Example generated
{ "sub": "example", "sectorID": "example"}Responses
Section titled “ Responses ”A successful response.
Media type application/json
object
success
boolean
message
string
Example generated
{ "success": true, "message": "example"}default
Section titled “default ”An unexpected error response.
Media type application/json
object
code
integer format: int32
message
string
details
Array<object>
object
@type
string
key
additional properties
Example generated
{ "code": 1, "message": "example", "details": [ { "@type": "example" } ]}